
.add-rest-btn-div {
  display: flex;
  justify-content: space-around;
  margin: 3%;
}

.info-list{
  font-size: 18px;
}

.add-rest-button {
  height: 130%;
  width: 110%;
  color: black;
  font-weight: 700;
  border-radius: 10px;
  border-color: white;
  background-color: rgb(236 226 226);
}
.main{
  display: flex;
  flex-direction: row;
  margin-left:420px;
}
.sub-main{
  display: flex;
  width: 70vw;
  flex-wrap: wrap;
  margin: 10px;
}
.add-rest-button :hover {
  cursor: pointer;
}

.search-div {
  display: flex;
  justify-content: space-around;
}

#search {
  border: 1px solid #145329;
}

.search-btn {
  background-color: #145329;
  color: white;
  height: 25px;
  margin: 4px;
}

.search-btn :hover {
  cursor: pointer;
}

.searched-items-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 10vh;
}

.searched-List-card {
  margin: 20px;
  color: rgb(14, 44, 32);
  padding: 10px;
  border-radius: 2%;
  width: 350px;
  background-color: #e4ebe6;
}

.restaurantList-card {
  margin: 20px;
  color: rgb(14, 44, 32);
  padding: 10px;
  border-radius: 5%;
  width: 300px;
  background-color: rgb(190, 232, 242);
}

.buttons {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

.buttons :hover {
  cursor: pointer;
}

.edit-btn {
  margin: 5%;
  padding: auto;
  height: 5vh;
  width: 8vh;
  color: white;
  font-size: 2vh;
  font-weight: 700;
  border-radius: 2px;
  border-color: white;
  background-color: rgb(36, 176, 201);
  border-width: 0px;
}

.delete-btn {
  margin: 5%;
  height: 5vh;
  width: 10vh;
  color: white;
  font-size: 2vh;
  font-weight: 700;
  border-radius: 2px;
  border-color: white;
  background-color: rgb(186, 29, 29);
  border-width: 0px;
}
p{
  padding-left: 1vh;
}

.responseError {
  text-align: center;
  color: red;
}

.list-container {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 10vh;
}

/* .menu-show-more {
  width: 250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
} */